@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Regular;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Bold;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-RegularHL;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-BoldHL;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}


/* nav */
    .navbar{
        background: #135EE2;
        margin-left:auto;
        margin-right:auto !important;
        padding: 0px 0px;
        max-width:1200px;
        height: 93px;
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.12);
    }

    .navbar-brand{
        /*padding: 0px 21px;*/
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .nav-link {
        display: block;
        text-align:center;
        margin: 0px 15px;
        padding: 0px 21px;
    }

    .nav-item{
        height: 93px;
        vertical-align: middle;
        display: flex;
        align-items: center;
    }

    .nav-item-mobile{
        display:none;
    }

    .nav-item-separator{
        border-left: 1px solid #DAE0EA;
        margin-left:14px;
        padding-left:14px;
        height:40px;
    }

    .navbar-collapse .nav-link:after {
      margin-top:8px;
      display:block;
      content: '';
      border-bottom: solid 2px #FFFFFF;
      transform: scaleX(0);
      transition: transform 250ms ease-in-out;
    }
    .navbar-collapse .nav-link:hover:after {
        transform: scaleX(1);
    }

    .navbar-collapse .active:after {
      transform: scaleX(1);
    }

    .navbar-collapse .active{
        font-weight: 700;
    }

    .navbar-collapse {
        overflow: hidden;
    }

    .navbar-light .navbar-toggler {
        border: none;
    }
    .site-logo{
        height:61px;
        margin: 16px 13px;
    }

    .navbar-sub{
        font-family: Inter-Regular;
        background: #135EE2;
        width: 100%;
        height: 500px;
        position: absolute;
        display: block;
        left: 0px;
        /*justify-content: center;*/
        column-gap: 70px;
        top: 93px;
        display:none;
        color: #FFFFFF;
        padding: 8px 0px 48px 0px;
    }

    .navbar-sub-hide{
        display:none !important;
    }

    .navbar-sub a{
        color: #FFFFFF;
        font-size:14px;
        line-height: 24px;
    }

    .navbar-sub a:hover{
        color: #FFFFFF;
        text-decoration:underline;
    }

    .navbar-sub .navbar-sub-button, .navbar-sub .navbar-sub-button:hover{
        font-weight: 700;
        font-size: 14px;
        line-height: 24px;
        color: #135EE2;
        padding: 4px 20px;
        background: #FFFFFF;
        box-shadow: 0px 1px 6px rgba(68, 68, 68, 0.2);
        border-radius: 50px;
        text-align: center;
        display: inline-block;
        margin-top: 12px;
        margin-bottom: 12px;
        border: none;
        text-decoration:none;
        cursor:pointer;
    }

    .navbar-sub-header{
        font-size:20px;
        padding: 20px 8px 20px 8px;
        border-bottom: 1px #FFFFFF solid;
        margin-left: 30px;
        width:263px;
        cursor:pointer;
    }

    .navbar-sub-header-text{
        font-family:'Inter-RegularHL';
        font-size: 16px;
    }

    .navbar-sub-header img{
        float:right;
    }

    .navbar-sub-items{
        display: none;
        width:793px;
        position: absolute;
        left: 350px;
        top: 10px;
        font-weight:normal;
    }

    .navbar-sub-header.active .navbar-sub-items{
        display: block;
    }

    .navbar-sub-column{
        display:flex;
        column-gap: 30px;
        margin-top: 20px;
    }

    .navbar-sub-column ul li{
        padding:2px 0px;
    }

    .navbar-sub-column .diamond{
        position:absolute;
        margin-left: -25px;
        margin-top: 3px;
    }

    @media (min-width: 1199px){
        .nav-item:hover .navbar-sub{
            display: block;
        }
    }

    @media (max-width: 991px){
        .navbar-collapse {
            /*height: calc(100vh - 93px);
            max-height: calc(100vh - 93px);*/
            background: #135EE2;
            padding:0px 20px;
            transition: all 0.5s;
            max-height: 100vh;
        }
        .nav-pomoc{
            text-align: center;
            position: absolute;
            bottom: 24px;
            left: 50%;
            transform: translate(-50%);
        }
        .navbar-nav{
            /*margin:48px 0px;*/
            margin: 0px auto;
        }
        .nav-link{
            padding: 10px 21px;
        }
        ul.navbar-nav{
            width:160px;
            text-align:left;
            margin-left:auto;
            margin-right:auto;
            height: calc(100vh - 93px);
        }
        .navbar-nav-li-space{
            margin-top:20%;
        }
        .nav-link-separator{
            border-top: 1px solid #DAE0EA;
            margin-top:24px;
            padding-top:32px;
        }
        .nav-item{
            height: auto;
            display:flex;
            align-items: center;
            justify-content: left;

        }

        .navbar-collapse{
            position:relative;
        }

        .nav-item-mobile{
            display:flex;
        }
        .nav-item-nomobile{
            display:none;
        }
    }



/* end nav */